html, body{
	background-color: #F2F2F2;
}


.parent { 
	display: inline-flex; 
	background-color: DodgerBlue;
}


.child { 
	background-color: red; 
	width: 100px;
    height: 100px; 
    margin: 10px;
    padding:20px;
}


.parent-02 { 
	display: inline-flex; 
	background-color: DodgerBlue;
}


.child-02 { 
	background-color: red; 
	width: 100px;
    height: 100px; 
    margin: 10px;
    padding:20px;
}

.parent-03 { 
	display: flex; 
	background-color: DodgerBlue;
}


.child-03 { 
	background-color: red; 
	width: 100px;
    height: 100px; 
    margin: 10px;
    padding:20px;
}


.parent-04 { 
	display: flex; 
	background-color: DodgerBlue;
}


.child-04 { 
	background-color: red; 
	width: 100px;
    height: 100px; 
    margin: 10px;
    padding:20px;
}